bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#1798: (23.0.60; easypg incompatible with tramp?)


From: Michael Albinus
Subject: bug#1798: (23.0.60; easypg incompatible with tramp?)
Date: Fri, 08 Jul 2011 20:07:14 +0200
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/24.0.50 (gnu/linux)

"Trent W. Buck" <address@hidden> writes:

> I tried this to tell epa NOT to encrypt tramp's cache files, but it didn't 
> work.

I've just checked with Emacs 24.0.50, it works without any
tweakings. Could you, please, retest?

Thanks, and best regards, Michael.





reply via email to

[Prev in Thread] Current Thread [Next in Thread]